<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eobhH4VYTkOvhFgN9PBQXm:APA91bEiRxmaUYEwrfar-llh2-reMvVyI74z0qCIVywuj8sbn-WIBKxnAVermVBVrYiGFYbTptxtlfHKiN8SEshKSY_Bk_GJP9RQVeD-O5aNVzXJ_2XOTGk&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757732726388}</string>
</map>
